;To add valid search extensions for the CD Station,
;insert them in the [video] addextension= separated by commas
;i.e. addextension=mp2,abs,mpa
;up to 20 extensions are currently supported having mpg, vbs and vob
;as defaults so they do not need to be included in the list

[setup]
playername=REALmagic CD Station
productname=REALmagic
copyright=SIGMA DESIGNS INC.

[video]
addextension=
imgc=1